/* Irish Registration CSS
    Updated 07/08/12
    1) Added styles at bottom for updated registration address section
    Updated 14/05/12
    1) Changes to Freeformat promotion page (20% off)
    Updated 06/10/10
    1) Merged Tac 9 into Checkout project. Tac 9 included changes to add new SECCI page styles.
    Updated 01/04/10
    1) Started bug fixing for checkout pages
    Updated 03/04/2014
    1) added new styles for irish registration, Address autocomplete styling  #STACK-864
-----------------------------------*/

.clearBoth{
    clear:both;
}

/* Start of styling
-----------------------------------*/
#innerPageContainer {
    overflow: hidden; /* Addressing scroll bars in ie */
}

#registerContainer {
    margin-top: 10px;
}

/* --------------------------------------------
REGISTRATION NAVIGATION STYLING
-------------------------------------------- */
.navigation {
    margin: 0 auto;
    width:960px;
    height: 38px;
    border-bottom:#ccc 1px solid;
}
ul.navigation {
    padding: 0 0 0 10px;
}
.navigation li {
    list-style:none;
    float:left;
    padding: 0 10px 0 0;
    display:block;
    width:auto;
}
.navigation li a,
.navigation li a:link,
.navigation li a:visited {
    color: #000000;
    display:block;
    font-weight: bold;
    height: 18px;   
    padding: 10px 10px 10px 40px;
    text-decoration:none;
}
.navigation li a:hover {
    background-color:transparent;
    cursor:default;
}
.navBtn1 a {
    background: url(/content/images/registration/irish/rp3-personal-off.gif) no-repeat;
    width:128px;
}
.navBtn1 a.selected {
    color:#000000;
    background: url(/content/images/registration/irish/rp3-personal-on.gif) no-repeat;
    border-bottom:#fff 1px solid;   
}
.navBtn1 a.done {
    background: url(/content/images/registration/irish/rp3-personal-done.gif) no-repeat;
}

.navBtn2 a {
    background: url(/content/images/registration/irish/rp3-email-off.gif) no-repeat;
    color: #000000;
    width:128px;
}
.navBtn2 a.selected {
    color:#000000;
    background: url(/content/images/registration/irish/rp3-email-on.gif) no-repeat;
    border-bottom:#fff 1px solid;       
}
.navBtn2 a.done {
    background: url(/content/images/registration/irish/rp3-email-done.gif) no-repeat;
}

.navBtn3 a {
    background: url(/content/images/registration/irish/rp3-address-off.gif) no-repeat;
    width:128px;
}

.navBtn3 a.selected {
    color:#000000;
    background: url(/content/images/registration/irish/rp3-address-on.gif) no-repeat;
    border-bottom:#FFFFFF 1px solid;
}

.navBtn3 a.done {
    background: url(/content/images/registration/irish/rp3-address-done.gif) no-repeat;
}
.navBtn4 a {
    background: url(/content/images/registration/irish/rp3-agreement-off.gif) no-repeat;
    width: 170px!important;
}
.navigation li.navBtn4 a {
    padding-right: 6px;
}
.navBtn4 a.done {
    background: url(/content/images/registration/irish/rp3-agreement-done.gif) no-repeat;
    width: 170px;
}
.navBtn4 a.selected {
    color:#000000;
    background: url(/content/images/registration/irish/rp3-agreement-on.gif) no-repeat;
    border-bottom:#fff 1px solid;   
    width: 170px;
}
.navBtn5 a {
    background: url(/content/images/registration/irish/rp3-finish-off.gif) no-repeat;
}
.navBtn5 a.done {
    background: url(/content/images/registration/irish/rp3-finish-off.gif) no-repeat;
}
.navBtn5 a.selected {
    color:#000000;
    background: url(/content/images/registration/irish/rp3-finish-on.gif) no-repeat;
    border-bottom:#fff 1px solid;   
}
/*
------------------------------
NEXT AND BACK BUTTONS
------------------------------
*/
.scrollButtons {
    position: absolute;
    bottom: 12px;
    cursor: pointer;
    z-index:100;
}
.right {
    right: 5px;
}

/*
-----------------------
SCROLL AREAS
-----------------------
*/
.scroll {
    background: url(/content/images/registration/slideContainerBG.jpg) repeat-x bottom;
    border-left: solid 1px #CCCCCC;
    border-right: solid 1px #CCCCCC;
    border-bottom: solid 1px #CCCCCC;
    clear:left; 
    margin: 0 auto;
    overflow: auto;
    overflow-x: hidden;
    padding: 0;
    position: relative; /* fix for IE to respect overflow */    
    width:960px;
    /*height: 268px;*/  
}

#slider {
    margin: 0 auto;
    position: relative;
    width: 960px;
    _margin-left: 25px;
    
}
.scrollContainer div.panel {
    width: 959px; /* change to 560px if not using JS to remove rh.scroll */
    display:none;
    position:relative;
}

/*
-------------------
CONTENT LAYOUT
-------------------
*/

.scrollContainer {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    height: 350px;
}

#modal_container {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

#modal_container p,
#modal_container ul, #modal_container li {
    border-right: 1px solid white;
}

.formContent {
    background:#F2F2F2;
    border-left: solid 1px #CCCCCC;
    /*border-right: solid 1px #CCCCCC;*/
    float:left;
    height: 284px;
    padding: 10px;
    text-align: left;
    width: 708px;
    position:relative;

}

.regTextContainer {
    float: left;
    height: 284px;
    width: 210px;   
    display: block;
}

#irishcreditagreement .regTextContainer {
    padding: 0;
}

.regFormSecMsgContainer{
    float: left;
    height: 300px;
    width:165px;    
}
/*
------------------
Form styling
------------------
*/
.formContent  p{
    font-size:1.0em;
}


/* 
----------------------
ERROR STYLES  
----------------------
*/
.errorDialogue {
    background:#FFFFFF;
    color:#FF0000;  
    height: 285px;  
    padding: 10px;
    width: 210px;
    position:absolute;
    top:0px;
    left:0px;
    font-size:11px;
    font-weight:bold;
}

.errorDialogue .mandatory {
    color:#333333;
}

.personalError {
    left:0px;
    width: 209px;
}

#errorMsg {
    font-weight:normal;
    font-size:12px;
}
.errorDialogue p{
    padding-bottom: 10px;
}
.formContent input.confirmCorrect{
    border: 1px solid #339933;
    color:#339933;
    font-weight:bold;
    font-family:Arial, Helvetica, sans-serif;}

.formContent input.error{
    border: 1px solid red;
    color:#FF0000;
    font-weight:bold;
    font-family:Arial, Helvetica, sans-serif;
}
.errorStar{
    color:#FF0000;
    margin-right: 5px;
}
.formContent label.error{
    background-color:#FF0000;
    color:#FFFFFF;
}

.regFormRow {
    float: left;
    margin: 0px;
    height: 41px;
}

.marital {
    float: left;
    width: 268px;
    *width:275px;
}

.spousePartnersname {
    float: left;
    width: 440px;
}

/* 
------------------------------
HELP & TOOLTIPS STYLES
------------------------------
*/
a.help,
a:link.help,
a:visited.help {
    background:url(/content/images/registration/icons/orange-help-icon.gif) no-repeat;
    display: block;
    float:left;
    height: 20px;
    margin: 5px 0 0 5px;
    position:relative; /*this is the key*/  
    text-indent: -9999px;
    width: 20px;
    z-index:24;
    cursor:pointer; 
}

a:hover.help {
    cursor:pointer;
    background-color:transparent;
}

.tickContainersEsig a.help {
                float: none;
                display: inline-block;
                vertical-align: middle;
                margin: 0 0 0 6px;
}

.bgiframe {
}

.helpDivInner {
    border:3px SOLID #FF6600;
    padding:6px;    
}

#helpDiv {
    text-align:left;
    font-size:12px;
    background-color:#FFFFFF;
    max-width:300px;
    width:300px;
    margin-left:-350px;
    position:absolute;
    top:0px;
    left:0px;
    z-index:650;
}

#helpDiv .title {
    border-bottom:1px SOLID #CCC;
    padding-bottom:6px;
    text-align:left;
    font-size:11px;
    font-weight:bold;
    background-color:#FFFFFF;
}

/* 
----------------------
FORM STYLES  
----------------------
*/

.scrollContainer #ifapplicable, 
#modal_container #ifapplicable {
    font-size:10px;
}

.scrollContainer input,
.scrollContainer textarea,
#modal_container input,
#modal_container textarea {
    background:#FFFFFF; 
    border:1px solid #ccc;
    color: #000000;
    float:left;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    margin:0 0 10px 10px;
    padding:7px;
    width:290px;
    
    /*rounded-corners won't show in IE - but they'll never know*/
/*  -moz-border-radius:4px;
    -khtml-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;*/
}

.scrollContainer select,
#modal_container select {
    background:#FFFFFF; 
    color: #000000;
    float:left;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    font-weight:bold;
    margin:7px 10px 10px 10px;
    width:320px;
}

.scrollContainer .addressDetailsContainer #timeAtAddressYears {
    margin-left: 0;
}

.scrollContainer .addressDetailsContainer #typeofResidence {
    margin-right: 0;
}

.scrollContainer input:focus,
.scrollContainer textarea:focus,
.scrollContainer select:focus,
#modal_container input:focus,
#modal_container textarea:focus,
#modal_container select:focus 
{
    background: #FFFFCC; 
    border:1px solid  #FFCC66;
}

.scrollContainer .labelFocus {
    background: #FFFFCC!important; 
    color:#000000!important;
}

.scrollContainer label, #modal_container label {
    text-align:right;
    margin-bottom: 10px;
    display: block;
    float:left; 
    width: 160px;
    background: #DDDDDD  url(/content/images/registration/formInputArrow.gif) no-repeat right ;
    padding: 6px 10px 6px 5px;
    color:#1D2556;
}

.passwordStrengthContainer{
    background:#FFFFFF;
    border:1px solid #ccc;
    float:left;
    height: 24px;
    padding: 2px 0 0 10px;
    margin:0 0 10px 10px;   
    width: 110px;
}

.passwordStrengthContainer img {
    float: left;
}

/*
-------------------------------
Specific page styles
-------------------------------
*/

/* PAGE 1 EMAIL DETAILS */

.helpCallout{
    position:absolute;
    *position:relative; 
    background:url(/content/images/registration/helpCallout-bgBtm.gif) no-repeat bottom;
    width:195px;
    font-weight:normal;
}

.helpCallout img{
    float: left;
    margin: 10px;
    margin-bottom:40px;
}
.helpCallout p{
    background:transparent url(/content/images/registration/helpCallout-bgTop.gif) no-repeat scroll center top;
    color:#1D2556;
    font-size:11px;
    margin: 0;
    padding: 10px;
}




.autoSignin{
    clear:both;
    margin-top: 10px;
}
.autoSignin input{
    background:none;
    border: none;
    margin: 5px;
    width:20px;
}
.autoSignin span{
    float:left;
    width: 330px;
    font-size:11px;
    line-height: 12px;
}
.emailDetails{
    background:url(/content/images/registration/content-email-details-graphic.gif) no-repeat bottom left;
}

/* PAGE 2 PERSONAL DETAILS */
.emailDetailsContainer{
    width: 708px;
}

.emailFormColumn{
    width: 620px;
}

.emailFormColumn label{ 
    *width: 160px;
}

.personalDetailsContainer{
    width: 708px;   
    border-right: none;
}

.emailDetailsContainer input{
    width: 300px;
}

.formDOBContainer{
    
}

.formDOBContainer select{
    width: 100px;
}
    
.howManyChildren  select, .employmentType  select{
    min-width: 150px;
    width:auto;
}
    
.personalPhoneContainer{
    height: 35px;
    margin-bottom: 10px;
}
.personalPhoneContainer label{
    margin: 0;
    width: 50px;
}

.personalPhoneContainer input{
    width: 140px;
    margin:0 5px;
}

input#personalMobilePhone,
input#personalHomePhone,
input#personalDaytimePhone {
    margin: 0 10px;
}

#personalSurname {
    width: 505px;
}
    
#personalFirstName {
    width: 332px;
}

#personalMiddleInitialLabel{
    width: 80px;
    *width: 90px;
    margin-left: 19px;
}
    
#personalMiddleInitial {
    width: 31px;
}

.whereDidYouHear {
    margin-top: 10px;
}
.whereDidYouHear label{
    width: 200px;
}

.whereDidYouHear .selectContainer {
    padding:0px;    
}
.whereDidYouHear input{
    /*width: 400px;*/
}
.whereDidYouHear select{
    width:290px;
    min-width:100px;
}

/* Data Protection */

.dataprotection {
    margin:10px;    
}

.dataProtectionText {
    width: 688px;
    height: 225px;
    margin: 0px;
    overflow: auto;
    font-size: 12px;
    font-weight: normal;
    border: 1px solid #cccccc;
    background-color: #ffffff;
    padding: 5px;
    text-align:left;
}

#dataprotectiontitle {
    font-weight:bold;
}

.dataProtectionText p{
    margin-bottom: 12px;
    font-size: 12px;
}

/* Finish Panel */

#finish .title {
    font-size:16px;
    font-weight:bold;
}

#finish #title_container {
    padding:10px 10px 10px 0px;

    border-bottom:1px SOLID #CCC;
}

#startshopping_container {
    margin-top:10px;
}

#startshopping_container {
    background-color: transparent;
    border-bottom: none;
    border-top: none;
    float:left;
    margin:0;
    width: 100%;
}

#finish .finish_done {
    color:#FFFFFF;
    height:50px;
    text-align: center;
    width: 580px;
    padding: 7px;
    float: left;
}
/* account  management Button - unique button ! must not have any shared styles */

.continueButtonContainer {
         float: right;
         min-width: 30px;
         margin-top: 2px;
         height: 29px;
         padding: 0px;
}

/* Continue Button ----------------- */

.continueButtonContainer .accountDetailsButton a, .continueButtonContainer .accountDetailsButton a:link,  .continueButtonContainer .accountDetailsButton a:visited {
         height: 30px;
         margin: 0px;
         color: #000000;
         background-image: url(/content/images/registration/button/continueButtonBg.gif);
         background-repeat: repeat-x;
         font-size: 14px;
         font-family: Arial, Helvetica, sans-serif;
         font-weight:bold;
         text-decoration: underline;
         padding-top: 5px;
         float: left;
         min-width: 10px;
}

.continueButtonContainer .accountDetailsButton a:hover {
         text-decoration: none;
         color: #009900;
         float: left;
         background-color: transparent;
}


.continueButtonContainer .buttonCapLt {
         height: 35px;
         width: 34px;
         background-imagE: url(/content/images/registration/button/continueButtonCapLt.gif);
         background-repeat: no-repeat;
         float: left;
         margin: 0px;
}

.continueButtonContainer .buttonCapRt{
         height: 35px;
         width: 10px;
         background-image: url(/content/images/registration/button/continueButtonCapRt.gif);
         background-repeat: no-repeat;
         float: left;
         margin: 0px;
}

/* Next Button ----------------- */
.nextButtonStyle a,
.nextButtonStyle a:link,
.nextButtonStyle a:visited
.nextButtonStyle .accountDetailsButton a,
.nextButtonStyle .accountDetailsButton a:visited  {
    background-color:transparent;
    background-image:url(/content/images/modal/modalButtonContinueBg.gif);
    background-repeat: repeat-x;
    color: #000000;
    cursor: pointer;
    float: left;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    height: 29px;
    margin: 0;
    min-width: 10px;
    padding-top: 4px;
    text-decoration: underline;
}

.nextButtonStyle {
    float:right;
    height:29px;
    min-width:30px;
    padding:6px 10px 0 0;
}

.nextButtonStyle .accountDetailsButton a:hover {
    text-decoration: none;
    color: #009900;
    float: left;
    background-color: transparent;
}

.nextButtonStyle .buttonCapLt {
    background-image:url(/content/images/modal/modalButtonContinueCapLt.gif);
    background-repeat:no-repeat;
    float:left;
    height:29px;
    margin:0;
    width:26px;
}

.nextButtonStyle .buttonCapRt {
    height: 29px;
    width: 10px;
    background-image: url(/content/images/modal/modalButtonContinueCapRt.gif);
    background-repeat: no-repeat;
    float: left;
    margin: 0px;
}

/* Back Button ----------------- */
.previousButtonStyle {
    float: left;
    min-width: 30px;
    margin-top: 5px;
    height: 29px;
    padding: 0px;
}


.previousButtonStyle .accountDetailsButton a, .previousButtonStyle .accountDetailsButton a:link,  .previousButtonStyle .accountDetailsButton a:visited {
    height: 30px;
    margin: 0px;
    color: #000000;
    background-image: url(/content/images/registration/button/nextButtonBg.gif);
    background-repeat: repeat-x;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    text-decoration: underline;
    padding-top: 5px;
    float: left;
    min-width: 10px;
}

.previousButtonStyle .accountDetailsButton a:hover {
    text-decoration: none;
    color: #009900;
    float: left;
    background-color: transparent;
}


.previousButtonStyle .buttonCapLt {
         height: 35px;
         width: 10px;
         background-imagE: url(/content/images/registration/button/nextButtonCapLt.gif);
         background-repeat: no-repeat;
         float: left;
         margin: 0px;
}

.previousButtonStyle .buttonCapRt{
         height: 35px;
         width: 10px;
         background-image: url(/content/images/registration/button/nextButtonCapRt.gif);
         background-repeat: no-repeat;
         float: left;
         margin: 0px;
}

/* find address Button ----------------- */

.findAddressButtonContainer {
         float: right;
         height: 29px;
         padding: 0px;
         width: auto;
         min-width: 100px;
         margin-top: 22px;
         margin-right: -10px;
}

.scrollContainer .addressDetailsContainer .findAddressButtonContainer .accountDetailsButton {
    margin: 0;
}

.findAddressButtonContainer .accountDetailsButton a, .findAddressButtonContainer .accountDetailsButton a:link,  .findAddressButtonContainer .accountDetailsButton a:visited {
         height: 30px;
         margin: 0px;
         color: #000000;
         background-image: url(/content/images/registration/button/nextButtonBg.gif);
         background-repeat: repeat-x;
         font-size: 14px;
         font-family: Arial, Helvetica, sans-serif;
         font-weight:bold;
         text-decoration: underline;
         padding-top: 5px;
         float: left;
         min-width: 10px;
}

.findAddressButtonContainer .accountDetailsButton a:hover {
         text-decoration: none;
         color: #009900;
         float: left;
         background-color: transparent;
}


.findAddressButtonContainer .buttonCapLt {
         height: 35px;
         width: 10px;
         background-imagE: url(/content/images/registration/button/nextButtonCapLt.gif);
         background-repeat: no-repeat;
         float: left;
         margin: 0px;
}

.findAddressButtonContainer .buttonCapRt{
         height: 35px;
         width: 10px;
         background-image: url(/content/images/registration/button/nextButtonCapRt.gif);
         background-repeat: no-repeat;
         float: left;
         margin: 0px;
}

/* White Button ----------------- */

.whiteButtonContainer {
         min-width: 30px;
         margin-top: 5px;
         height: 29px;
         padding: 0px;
}


.whiteButtonContainer .accountDetailsButton a, .whiteButtonContainer .accountDetailsButton a:link,  .whiteButtonContainer .accountDetailsButton a:visited {
         height: 30px;
         margin: 0px;
         color: #000000;
         background-image: url(/content/images/registration/button/whiteButtonBg.gif);
         background-repeat: repeat-x;
         font-size: 14px;
         font-family: Arial, Helvetica, sans-serif;
         font-weight:bold;
         text-decoration: underline;
         padding-top: 5px; 
         float: left;
         min-width: 10px;
}

.whiteButtonContainer .accountDetailsButton a:hover {
         text-decoration: none;
         color: #009900;
         float: left;
         background-color: transparent;
}


.whiteButtonContainer .buttonCapLt {
         height: 35px;
         width: 10px;
         background-imagE: url(/content/images/registration/button/whiteButtonCapLt.gif);
         background-repeat: no-repeat;
         float: left;
         margin: 0px;
}

.whiteButtonContainer .buttonCapRt{
         height: 35px;
         width: 10px;
         background-image: url(/content/images/registration/button/whiteButtonCapRt.gif);
         background-repeat: no-repeat;
         float: left;
         margin: 0px;
}



.creditDisplayContainer{
    margin: 5px auto;
    text-align: left;
}
.creditDisplayContainer strong{
    float: left;
    margin: 10px;
}
.creditDisplay{
    background-image: url(/content/images/registration/button/creditDisplayWhite.gif);
    background-repeat:no-repeat;
    background-position: top;
    background-position: left;
    color:#000000;
    font-size:14px;
    font-weight:bold;
    padding: 10px;
    min-width: 180px;
    width: 180px;
    display:block;
    float: left;
    
}

/*Address Finder Modal*/

    /* Address Modal Section */

    #modal_control #nxtbtn,     #modal_control #prevbtn {
        bottom:20px;
    }
    
    #modal_header {
        /*background-image:url(/content/images/registration/modalbg/mw-master-r.gif);*/
    }
    
    #modal_header .title{
        float:left;
        margin-left:13px;
        font-size:13px;
        color:#666666;
    }

    #modal_header #modalClose {
        position:absolute;
        top:7px;
        right:7px;
        font-size:11px;
        padding-right:25px;
        background:url(/content/images/registration/icons/orange-X-icon.gif) right no-repeat;
        cursor:pointer;
    }
    
    #modal_container #postcode{             
        color:#333333;
    }
    
    #modal_container #header {
        height: auto;
        min-height: 40px;
        margin-bottom: 10px;
        color:#555;
        border-top:1px SOLID #CCC;
        /*margin:-10px;*/
        background:url(/content/images/registration/modalbg/mw-master-r.gif) bottom;
        text-align:left;
        padding:5px;
        font-weight:bold;
        position:relative;
    }
    
    #modal_container #header #caption{
        color:#000000;
        position:relative;
        top:5px;
        left:0px;
    }
    #addressList {
        list-style:none;
        margin:0px;
        padding:0px;
    }
    #addressList li {           
        background-color:#F1F1F1;
        padding:4px;
        margin-bottom:3px;
        font-size:14px;
        padding-left:35px;
        border:1px SOLID #F4F4F4;
        font-weight:bold;
    }
    
    /*
    #addressList li:hover {         
        background-image: url(/content/images/registration/icons/green-arrow-icon.png);
        background-position: 5px 2px;
        background-repeat: no-repeat;
        background-color:#F2F2F2;
        border:1px DOTTED #CCCEEE;
        cursor:pointer;
    }               
    */
    
    ul#addressList li:hover,
        .addressListHover {
        background-position: left center;
        background-color: #CCC;
    }
    
    
    #addressContainer {
        height:322px;
        overflow:auto;
        text-align:left;
        width:100%;
        padding-top: 0;
    }
    
    #addressContainer #label {          
        padding-bottom:6px;
        font-size:12px;
    }
    .addressListMore{
        text-align:right;
        font-size: 14px;
        font-weight:bold;
    }
    #modal_control{
        height: 44px;
    }
    
    #modal_control .whiteButtonContainer{
        margin:10px 10px 10px 0;
    }
    #modal_control  #notDisplayed {
        font-size:11px;
        text-decoration:underline;
        color:#333333;
        font-weight:bold;
    }
    
    #modal_control #button {
        float:left;
    }
    
.addressDetailsContainer{
        width: 708px;
    }
    
/*
House number on same line style changes
--------------------------------------------------
*/  
#houseLabel{
    width: 130px;
}
#house{
    width: 25px;
    margin-right: 10px;
}
#flatLabel{
    width: 75px;
}
#flat{
    width: 25px;
    margin-right: 10px;

}
#housenameLabel{
    width: 95px;
}
#housename{
    width: 170px;
    margin-right: 10px;
}

.postcodeFinder input{
    width: 482px;
    margin-bottom: 20px;

}
.addressDetailsFormContainer{
    margin-top: 10px;
    width: 708px;
}

.addressDetailsFormContainer h1{
    margin-bottom: 15px;
    font-size: 18px;
    color:#000000;
}
.addressDetailsFormContainer h1 span{
    text-transform:uppercase;
    color:#000000;
    font-style:normal;
    font-size: 18px;

}
.addressDetailsFormContainer textarea, .previousAddressDetailsFormContainer textarea{
    width: 475px;
    height: 80px;
}

/*
 Buttons
*/
/*
    a.buttonLeftWhite {
        background:transparent url(/content/images/registration/button/btn-l-w.png) no-repeat;
        color:#000000;
        font-size:14px;
        font-weight:bold;
        height:42px;
        margin:0;
        padding:12px 0 12px 15px;
    }   

    a.buttonLeftWhite span {
        background:transparent url(/content/images/registration/button/btn-r-w.png) no-repeat;
        height:42px;
        padding:12px 16px 12px 0;
        width:15px;
    }

    a.buttonLeft {
        background:transparent url(/content/images/registration/button/green.png) no-repeat scroll right top;
        color:#000;
        float:left;
        font-family:"Arial",Helvetica,sans-serif;
        font-size:14px;
        font-size-adjust:none;
        font-stretch:normal;
        font-style:normal;
        font-variant:normal;
        font-weight:900;
        line-height:normal;
        margin-right:10px;
        padding:4px 15px 0 0;
        text-decoration:none;
    }
    
    a.buttonLeft span {
        background:transparent url(/content/images/registration/button/green.png) no-repeat scroll left top;
        display:block;
        float:left;
        height:18px;
        margin-top:-4px;
        padding:8px;
    }
    
    a.buttonLeft:hover span{
        text-decoration:underline;
    }

*/
/*
    .buttonLeft {
        background:url(/content/images/registration/button/btn-l.png) top left  no-repeat;
        font-size:14px;
        font-weight:bold;
        color:#000000;
        padding: 12px 0 12px 15px;
        display:block;
        margin:0;
    }
    .buttonLeft span {
        background:url(/content/images/registration/button/btn-r.png) top right no-repeat ;
        height:42px;        
        width: 15px;
        padding: 12px 16px 12px 0;
        margin: 0 -15px 0 0;
    }
*/      

.amAddressImg{
    position:absolute; 
    bottom:20px; 
    right: 270px;
}
.amAddressIdisLogo{
    position:absolute; 
    bottom:20px; 
    right: 50px;
}

/* Address Panels*/

.for-manual-address,
.for-previous-manual-address {
    position: relative;
}
.manual-address,
.previous-manual-address {
    position: absolute;
    z-index: 10;
    top: inherit;
    left: 187px;
    background: #CCC;
    box-shadow: 0 2px 2px 1px #CCC;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 500px;
    padding: 0;
}
.for-previous-manual-address #previousManualAddress {
    padding-top: 0;
}
.manualAdressLinkCon a#openManualAddress {
    text-decoration: underline;
    color: #000;
    border-radius: 0;
    border: none;
}
.manual-address p,
.previous-manual-address p {
    margin: 0;
    padding: 8px;
    float: left;
}
p.manualAdressLinkCon {
    float: right;
    cursor: pointer;
}
#postcodeLabel{
    width: 130px;
}
.timeAtAddress{
    float:left;
    margin-top: 5px;
    *width:720px;
}
.timeAtAddress select{
    width: 100px;
}
.previousAddressDetailsFormContainer {
    *margin-top: 10px;
}
.confirmAddressLeftPic{
    background:url(/content/images/registration/icons/icon-easyReturns-110px.gif) no-repeat center;
}
.termsLeftPic{
    background:url(/content/images/registration/icons/icon-safeSecure-110px.gif) no-repeat center;
}
.finishLeftPic{
    background:url(/content/images/registration/icons/icon-deliveredDirect-110px.gif) no-repeat center;
}
/*
---------------
Focus Arrow
---------------
*/
                
    .focusArrow {
        position:absolute;
        left:0px;
        top:-100px;
        margin-left: -2px;
        border-left:#FFFFFF solid 1px;
    }
    
    .postcodeErrorArrow, .manualBtnErrorArrow   {
        position:absolute;
        right:-7px;
        left:auto;
        margin-left: -2px;
        border-left:#FFFFFF solid 1px;
        z-index:444;
    }           
    
    .postcodeErrorArrow {
        top:104px;
    }
    
    .manualBtnErrorArrow    {
        top:160px;
    }   
                
/*
MARKETING PAGE
--------------------------------
*/
.dataProtectionMessage{
    padding: 10px;
    background:#f2f2f2;
    border: solid 1px #ccc;
    margin-top: 20px;
}
    
/*
Marketing 
*/
#AcceptBtn {
    width:170px; 
    position:absolute; 
    right:0px; 
    bottom:-1px;    
    display:none;
}


/*
-----------------------------------------------------------------------------------------------------
Irish styles - will need to go into their own sheet and import the generic registration styles.
-----------------------------------------------------------------------------------------------------
*/

/*
introduction page
*/

.intro_page {
    font-size:9px;
    font-weight:bold;
}

.intro_page strong {
    font-size:18px;
    line-height:25px;
    margin-bottom:10px;
}

.introContainer {
    width: 955px;
    height: 302px;
    background:�url("/content/images/freeformat/irish-new-customer-bg.jpg") repeat-x scroll 0 0 transparent;
    margin-bottom: 20px;
}
.introContainer .introHidden {
    text-indent:-9999px;
    margin: 0;
    padding:0;
    height: 0;
}

.introContainerRight h2{
    margin: 30px 0 0 0;
    padding: 0px;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size: 16px;
    color:#FFFFFF;
    width: 190px;
}
.introContainerRight h3{
    margin: 10px 0;
    padding: 0px;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size: 16px;
    color:#FFFFFF;
    width: 190px;
}
.introRequestCatalogue{
    font-size:12px;
    margin-top: 30px;
    width: 230px;
}

#intro .info {
    float:left;
    width:515px;
}

#intro .iconList {
    float:left;
    width:150px;
    height:295px;
}
.introSmallPrint{
    font-size:10px; 
    line-height:10px;
    margin: 20px 0 0 20px;
    position:absolute;
    bottom:-18px;
}
.discount {
    color:#CC0000;
    font-size:18px;
    font-weight:bold;
    margin:0 0 5px;
    line-height: 24px;
}

.catalogueRequest {
    color:#333333;
    font-size:12px;
    margin:0;   
}

.marital label {
    width:87px !important;
}

.marital select{
    width:144px;
}

.spousePartnersname label{
    width: 180px;
    margin-left: 0px;
}

.spousePartnersname input{
    width: 217px;
}

.howManyChildren label, .employmentType label{
    width: 385px;
    *width: 420px;  
}

.typeofResidence{
    margin-left: 10px;  
    *width: 150px !important;
}

.typeofResidence label{
    width: 10px!important;  
}

/* Slider buttons */
.scrollButtonsContainer {
    position : absolute;
    bottom : 0px;
    *bottom : 14px;
    _bottom : 0px;
    float : left;
    height : 46px;
    width : 960px;
}

/* Previous Button */

#prevbtn {
    display: none;
    margin-left: 10px;
}

.previousButtonStyle .buttonCapLt {
    background-image:url(/content/images/modal/modalButtonBackCapLt.gif);
    background-repeat:no-repeat;
    float:left;
    height:29px;
    margin:0;
    width:24px;
}

.previousButtonStyle .buttonCapRt {
    background-image:url(/content/images/modal/modalButtonCapRt.gif);
    background-repeat:no-repeat;
    float:left;
    height:29px;
    margin:0;
    width:10px;
}

.previousButtonStyle a, .previousButtonStyle a:link, .previousButtonStyle a:visited, .previousButtonStyle a:hover {
    background-color:transparent;
    background-image:url(/content/images/modal/modalButtonBg.gif);
    background-repeat:repeat-x;
    color:#000000;
    cursor:pointer;
    float:left;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:13px;
    height:29px;
    margin:0;
    min-width:10px;
    padding-top:4px;
    text-decoration:underline;
}

#nxtbtn {
    display: none;
}
    
/* clearWhite */
.whiteContainer {
    height:29px;
    min-width:30px;
    padding:0px;
}

.clearWhite .buttonCapLt {
    background-image:url(/content/images/modal/modalButtonForwardCapLt.gif);
    background-repeat:no-repeat;
    float:left;
    height:29px;
    margin:0;
    width:10px;
}

.clearWhite a,
.clearWhite a:link,
.clearWhite a:visited {
    background-color:transparent;
    background-image:url(/content/images/modal/modalButtonBg.gif);
    background-repeat:repeat-x;
    color:#000000;
    float:left;
    font-family:Arial,Helvetica,sans-serif;
    font-size:14px;
    cursor:pointer;     
    height:30px;
    margin:0;
    min-width:10px;
    padding-top:5px;
    text-decoration:underline;
}

.clearWhite .buttonCapRt {
    background-image:url(/content/images/modal/modalButtonCapRt.gif);
    background-repeat:no-repeat;
    float:left;
    height:29px;
    margin:0;
    width:10px;
}       

.mandatoryNormal {
    font-style:italic;
    color:#222222;
}

.columns {
    width:469px;                
}

.columns, .columns p {
    font-size:11px;
}
            
.marketingColumns, .eSigColumns {
    margin:5px;
    position:relative;
}

.marketingColumnsWide, .eSigColumnsWide {
    margin:5px;4
    position:relative;
    text-align:justify;

}

.marketingColumns .cbox,  .eSigColumns .cbox{
    margin:0px;
    padding:0px;
    width:20px!important;
    border:0px;
    float: left;
    height: 20px;
    background-color:#F2F2F2;
}

.errorMarketingContainer,
.erroreSigContainer{
    background-color:#FFFFFF;
    border:1px solid #FF0000;
    color:#FF0000;
    display:none;
    font-size:15px;
    margin-left:9px;
    position:absolute;
    right:-8px;
    width:275px;
    z-index:1000;
    font-size:11px;
    font-weight:bold;
}

.errorMarketingContainer div,
.erroreSigContainer div {
    margin:10px;
}

.errorText {
    color:#FF0000;
}

.inputBox { 
    bottom:54px;
    height:88px;
}

.tickContainersEsig label.error {
    background: #FF0000 url(/content/images/registration/formInputArrow-error.gif) no-repeat right;
    color:#FFFFFF;
}

.tickContainersEsig input.error {
    border:1px solid red
}
            
.inputBox {
    bottom:54px;
    height:72px;
}

.checkBox {
    top:38px;
}

.erroreSigContainer.checkBox {
    top: 10px;
}

.errorMarketingContainer .errorArrowMarketing,
.erroreSigContainer .errorArrowSig {
    position:absolute;
    left:265px;
    _left:-264px;
    top:26px;
}

.erroreSigContainer.inputBox {
    bottom: 90px;
}

.inputBox .one{ 
    position:absolute;
    right:-17px;
    _right:-18px;
    top:-2px;
}

.inputBox .two{ 
    position:absolute;
    right:-17px;
    _right:-18px;
    top:40px;
}       
    
.tickContainersEsig {
    padding:10px;
    margin:10px 5px 5px;
    /*z-index:500;*/
    height:202px;
    _height:202px !important;       
    border:1px solid #CCCCCC;
    background:#F2F2F2 none repeat scroll 0 0;
}

.tickContainersEsig label {
    font-size:12px;
}

.tickContainers strong,
.tickContainersEsig strong {
    font-size:1.2em;
}

.tickContainersEsig strong {
                vertical-align: middle;
                display: inlinbe-block;
}

label#creditAgreementInitialLabel {
    width:71px;     
}
    
.marketingError {
    top:250px;
    left:2px;
    z-index:1000;
    width:444px;
}

.marketingErrorTandC {
    left: 475px;
    top: 123px;
    width: 457px;
    z-index:1000;
}
            
.tickContainers {
    background-color: #F2F2F2;
    border: 1px SOLID #CCC;
    padding: 10px;
    margin: 23px 5px 5px;
    height: 120px;
    *height: 130px;
    /*z-index:500;*/
}

.tickContainersMarketing {
    background-color: #F2F2F2;
    border: 1px solid #CCCCCC;
    height: 85px;
    margin: 10px 5px 5px;
    padding: 9px;
}

#irishmarketing .regTextContainer {
    height: 110px;
    padding: 0;
}

.tickContainersMarketing p {
    margin: 0px;
}

#marketing input {  
    width: 20px;
    height: 20px;
    float: left; 
    margin: 5px 0 0 0;
    padding: 0;
    background: transparent;
    border: none;
}

.marketingText {
    width: 390px;
    float: left; 
    margin: 2px 10px;
    *margin: 5px 10px 0px 15px;
}

.importantNotice {
    float: right;
    margin: 20px 40px 0;
    width: 424px;
}

.importantNotice p {
    font-size: 11px;
}

/* SECCI page styles */

#irishSecciPage {
    width: 960px;
    position: relative;
    float: left;
    margin: 0px;
    padding: 0px;
}

#irishSecciPage #secciDocumentScrollContainer > div {
                padding-left: 10px;
}

#irishSecciPage p {
    font-size: 12px;
}
    
#irishSecciPage h2 {
    font-size: 14px;
    color: #000000;
    margin: 10px 10px 5px;
    _margin: 10px 10px 5px 15px;
}
    
p#secciIntroText {
    background-color:#F2F2F2;
    border: 1px solid #CCCCCC;
    float: left;
    margin: 5px 10px 5px 10px;
    _margin: 5px 10px 5px 5px;
    padding: 8px;
    font-size: 12px;
    height: 70px;
}

p#secciBoldText {
    font-size: 13px;
    font-weight: bold;
    color: #024306;
    margin: 0px 10px;
    _margin: 0px 10px 0px 10px;
    clear: both;
}

#secciDocumentScrollContainer {
    width: 938px;
    height: 138px;
    border: 1px solid #CCCCCC;
    float: left;
    overflow-y: scroll;
    overflow-x: hidden;
    margin: 5px 10px 0px 10px;
    _margin: 5px 10px 0px 5px;
}

#secciPdfVersion {
    width: 110px;
    float: left;
    text-align: center;
    padding: 10px 5px 5px 5px;
    margin-top: 5px
}


#getAdobeReaderIcon {
    padding: 7px 0px 0px 0px;
}

p#secciFormErrorMsg {
    width: 600px;
    height: 19px;
    display: none; /* Set to display: Block on validation */
    float: left;
    padding: 5px;
    border: 1px solid #ff0000;
    background-color: #ffffff;
    color: #a10000;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
}

#secciConfirmation {
    float: left;
    margin: 0 10px 0 0;
}

#secciArrowImage {
    float: left;
    margin: 5px;
}

#secciConfirmation p {
    font-size: 12px;
    font-weight: bold;
    float: left;
    color: #a10000;
    width: 840px;
    margin-top: 2px;
}

#secciConfirmationOXI p {
    font-size: 13px;
    font-weight: bold;
    float: left;
    margin-top: 2px;
}
#secciConfirmationOXI label {
    color: #a10000;
    width: 90%;
    background: transparent none;
    border: none;
    text-align : left;
}

.oXiMarginFix {
  margin: 0 10px 0 0;
}


#acceptSecci {
    float: left;
    margin: 5px 5px 0px 0px;
    width: 15px !important; /* must be 15 pixels! */
}

/* Hack specificly for Google Chrome. */
body:nth-of-type(1) #acceptSecci{
    width:15px;
}

.errorSecciContainer {
    background-color:#FFFFFF;
    border:1px solid #FF0000;
    color:#FF0000;
    display:none;
    font-size:15px;
    margin-left:9px;
    position:absolute;
    left:100px;
    width:465px;
    z-index:1000;
    font-size:11px;
    font-weight:bold;
    margin-top:155px;
}

.errorSecciContainer div {
    margin:5px;
}

/* Irish Address Validation ----------------- */

.errorNoAddressesFoundDialogue {
    display: inline-block;
    background-color: #ffffff;
    border: 1px solid #ff0000;
    text-align: center;
    margin: 35px 0px 22px 0px;
    *margin: 35px 0px 22px 0px;
    padding-top: 5px;
    width: 680px;
}

.mandatoryText {
    position:absolute;
    color:#333333;
    bottom:10px;
    width: 210px;
}

.postcodeError {
    position:absolute;
    top:60px;
    font-weight:normal;
    width: 210px;
}

.manualBtnError {
    position:absolute;
    top:150px;
    font-weight:normal;
    width: 210px;
}

.manualBtnErrorIE {
    position:absolute;
    top:185px;
    font-weight:normal;
    width: 210px;
}

.postcodeErrorArrow, .manualBtnErrorArrow, .postcodeErrorArrowIE, .manualBtnErrorArrowIE {
    position:absolute;
    left:0px;
    margin-left: -2px;
    border-left:#FFFFFF solid 1px;
    z-index:444;
    display:none;
    width:15px;
}

.postcodeErrorArrow {
    top:104px;
}

.manualBtnErrorArrow {
    top:160px;
}

.postcodeErrorArrowIE {
    top:92px;
}

.manualBtnErrorArrowIE {
    top:200px;
}

.formContentError {
    border-left: 1px SOLID #FF0000;
}

.scrollContainer .addressDetailsContainer #timeAtAddressYears, #timeAtAddressMonths {
    width: 100px;
}

.scrollContainer .addressDetailsContainer #homeLabel,
.scrollContainer .addressDetailsContainer #homeAddressResultsContainer,
.scrollContainer .addressDetailsContainer #previousLabel,
.scrollContainer .addressDetailsContainer #previousAddressResultsContainer,
.scrollContainer .addressDetailsContainer .accountDetailsButton {
    clear:both;
    margin:0 20px 0 0;
}

#homeAddressResultsContainer, #previousAddressResultsContainer {
    clear:both;
    height: 80px;
    *height: 100px;
}

#homeAddressResultsSelection, #previousAddressResultsSelection {
    display:none;
}

#homeAddress, #previousAddress {
    width: 665px;
    margin:35px 0 0 0;
    *margin:35px 0 45px 0;
}

.scrollContainer .addressDetailsContainer #homeAddressResultsContainer #homeAddressResultsSelection .errorStar,
.scrollContainer .addressDetailsContainer #previousAddressResultsContainer #previousAddressResultsSelection .errorStar {
    margin:35px 5px 0 0;
    float: left;
}

.scrollContainer .addressDetailsContainer input, .scrollContainer .addressDetailsContainer textarea {
    width: 485px;
    margin:0 0 10px 0;
}

.scrollContainer .addressDetailsContainer #homeNumberLabel,
.scrollContainer .addressDetailsContainer #homeLabel,
.scrollContainer .addressDetailsContainer #previousNumberLabel,
.scrollContainer .addressDetailsContainer #previousLabel,
.scrollContainer .addressDetailsContainer #timeAtAddressLabel {
    margin: 0 10px 10px 0;
}

.scrollContainer .addressDetailsContainer #searchPreviousNumber,
.scrollContainer .addressDetailsContainer #searchPreviousAddress,
.scrollContainer .addressDetailsContainer #searchHomeNumber,
.scrollContainer .addressDetailsContainer #searchHomeAddress {
    width: 467px;
}

.scrollContainer .addressDetailsContainer #searchHomeAddress {
    width: 480px;
}

.scrollContainer .addressDetailsContainer #searchPreviousAddress {
       width: 505px;
}

.scrollContainer .addressDetailsContainer .typeofResidence {
    width: 120px;
    margin:0 0 0 10px;
}

.previousAddressMessage {
    display: inline-block;
    background-color: #FFFF9A;
    border: 1px solid #000000;
    text-align: center;
    margin: 0px 0px 22px 0px;
    padding-top: 5px;
    width: 100%;
    box-sizing: border-box;
}

.previousAddressMessage p {
    color: #000;
}

/* Irish Address Validation END ----------------- */
/********************** Shopped with us before web enable box.******************************/ 

.regTextContainer .existingLinkPanel {
    border: 1px solid #479F29;
    background-color: #E0F8B8;
    height: 90px;
    margin: 0px 5px 0px 5px;
}
.regTextContainer .existingLinkPanel p {
    line-height: 1.0em;
    margin: 0px;
    font-size: 16px;
}
.regTextContainer .existingLinkFooter {
    padding: 0;
    margin: 0;
    background-position: bottom;
    background-color: #E0F8B8;
    border-top: 1px #dedcdc solid;
    height: 40px;
}
.regTextContainer .existingPanelMessage {
    font-size: 20px;
    font-weight: 600;
    padding: 8px;
}
.commonBtnSecure .commonBtnCapLt {
    height: 29px;
    width: 29px;
    background-image: url(//images2.drct2u.com/content/common/images/commongui/GUI_btnTintedContinueCapLt.png);
    background-repeat: no-repeat;
    float: left;
    margin: 0;
}

.regTextContainer .existingHeader {
    color: #333333;
}
.regTextContainer .errorDialogue p {
    margin: 0px;
}
/********************** Shopped with us before web enable box. - END ********************/ 
    
    

/*  new specific styles for Irish registration adddress auto complete  BEGIN */
ul.irishAddressAutoComplete {
    background-color: #FFFFFF;
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 0 1px 1px;
    box-shadow: 0 2px 2px 1px #CCCCCC;
    max-height: 200px;
    list-style-type: none;
    margin: 0;
    overflow: auto;
    padding: 4px 0 4px 4px;
    width: 495px !important;
    position: absolute!important;
}
ul.irishAddressAutoComplete li {
    float: left;
    margin: 1px 4px 1px 0;
}
ul.irishAddressAutoComplete li.ui-menu-item {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    clear: left;
    color: #000000;
    font-size: 1.09em;
    height: 20px;
    overflow: hidden;
    padding: 1px 7px 1px 1px;
    text-align: left;
    width: 470px;
}
.irishAddressAutoComplete .ui-menu-item-alternate {
    background: none repeat scroll 0 0 #EEEEEE;
}
.irishAddressAutoComplete .ui-autocomplete-term {
    font-weight: bold;
}
.irishAddressAutoComplete li.ui-menu-item:first-child {
    margin: 0;
}
.irishAddressAutoComplete .ui-menu-item a, .irishAddressAutoComplete .ui-menu-item a:link, .irishAddressAutoComplete .ui-menu-item a:visited {
    color: #000000 !important;
    display: block;
    height: 20px;
    padding-left: 6px;
    text-decoration: none !important;
    width: 470px;
}
.irishAddressAutoComplete .ui-menu-item a:hover {
    background-color: #CCCCCC;
    color: #000000 !important;
    display: block;
    height: 20px;
    width: 470px;
}
.irishAddressAutoComplete .ui-state-hover, .irishAddressAutoComplete .ui-widget-content .ui-state-hover, .irishAddressAutoComplete .ui-state-focus, .irishAddressAutoComplete .ui-widget-content .ui-state-focus {
    background-color: #CCCCCC;
    cursor: pointer;
}
.for-previous-manual-address ul.irishAddressAutoComplete {
    max-height: 160px;
}

/*  new specific styles for Irish registration address auto complete  END */

.irishCurrentAddressMainHelp,
.irishPreviousAddressMainHelp,
.irishCurrentAddressExtraHelp,
.irishPreviousAddressExtraHelp {
    width: 100%;
    margin-top: 0;
    text-align: center;
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
}

.irishCurrentAddressExtraHelp,
.irishPreviousAddressExtraHelp {
    font-weight: bold;
}

.findAddressExtraHelp {
    display: none; 
}

.loading {
    position:absolute;
    top:50%;
    left:50%;
    border:3px solid #dedcdc;
    margin-left: -100px;
    width: 200px;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
    z-index: 1000;
    text-align: center;
    padding:10px;
    padding-top:25px;
    background-color: #FFFFFF;
    background-image: url(/content/images/product_details/loading.gif);
    background-position:50% 3px;
    background-repeat:no-repeat;
    font-size:13px;
    display: none; 
}

.missingCommasMessage {
    position:relative;
    padding: 0 0 10px;
    left:0px;
    font-size: 15px;
    font-weight: bold;
    color:red;
}

.findAddress {
    display: none;
    clear: both;
    background: #ffeac8;
    margin-top: 10px;
    padding: 8px;
    border: 1px solid #ff7700;
}

/* Inline styles removed from creditAgreement.html */

#typeofResidence {
    width: 134px;
}

#esigThankyou {
                margin: 10px 10px 0;
                font-size: 14px;
                font-weight: bold;
}

#esigThankyou + p {
       margin: 0 10px;
       font-size: inherit;
}

#getContract,
#getAdobeReader {
                float:left;
                padding:10px;
}

.tickContainersEsig.agreeCtext label {
       width: 87px;
}

#creditAgreementFirstname {
       width: 147px;
       *width:154px;
}

#creditAgreementInitial {
       width: 34px;
}

#creditAgreementSurname {
       width: 300px;
       _width:293px;
}

#creditAgreementInitialLabel {
       margin-left: 6px;
}

#acceptCreditAgreement {
       margin-right: 10px;
}
.regTextContainer input, #secciConfirmationOXI input {
    position: static!important;
}

#secciConfirmationOXI input#acceptSecci { 
    margin-top: 0;
}

#secciConfirmationOXI p#secciLabel {
    float: none;
    color: #a10000;
    width: 90%;
    background: transparent none;
    border: none;
    text-align : left;
    font-size: 13px;
}